

  
/*parallax starts*/

.parallax {
      background-image: url('../images/header.jpg'); /* Replace image */
      height:600px;

      /* Parallax effect */
      background-attachment: fixed;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;

      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      color: #fff;
      position: relative;
    }

    .parallax p, .parallax h4 {color: #fff !important;}

    .parallax::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.278); /* overlay */
    }

    .parallax-content {
      position: relative;
      z-index: 2;
    }

      .parallaxtwo p, .parallaxtwo h4, .parallaxtwo h6 {color: #fff !important;}
    
.parallaxtwo {
      background-image: url('../images/tout-bkg-mid.jpeg'); 
      height:max-content;

      /* Parallax effect */
      background-attachment: fixed;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;

      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      color: #fff;
      position: relative;
    }

    .parallaxtwo::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.278); /* overlay */
    }

    .parallaxtwo-content {
      position: relative;
      z-index: 2;
    }


/*parallax ends*/

 
  .slick-slider {
  overflow: hidden;
}

 .active {
    font-size: 16px;
    color: #ff0000 !important;
    font-weight: 500;
    text-decoration: underline !important;
    text-decoration: underline !important;
    text-decoration-thickness: 2px !important;
    text-underline-offset: 5px !important;
    text-decoration-color: #ff0000 !important;}

      
 .nav-link:hover {
    font-size: 16px;
    color: #ff0000 !important;
    font-weight: 500;
    text-decoration: underline !important;
    text-decoration: underline !important;
    text-decoration-thickness: 2px !important;
    text-underline-offset: 5px !important;
    text-decoration-color: #ff0000 !important;}

  /* Mobile Sticky Navbar Fix */
.mobile-nav {
  position: sticky;
  top: 0;
  z-index: 1050; /* higher than content */
  background: #fff;
}

.offcanvas.offcanvas-end{z-index: 11111 !important;}

 /* .red-btn:hover {background-color:#FFB601; color: #000000;}
.red-btn {background-color:#FF7F01; color: #000000;border: none !important;}
.red-btn {background-color:#FF7F01; color: #000000;}
.red-btn:hover {background-color:#FFB601; color: #000000;} */

/*-- custom button start  --*/

/* Small Button */
.custom-btn-sm {
  background-color: #0077b6;
  color: #ffffff;
  border: none;
  border-radius: 5px;
  padding: 6px 14px;   /* reduced padding */
  font-size: 13px;     /* smaller text */
  font-weight: 500;
  cursor: pointer;
  transition: all 0.25s ease;
}

/* Hover */
.custom-btn-sm:hover {
  background-color: #005f8a;
    color: #ffffff;
}

/* Active */
.custom-btn-sm:active {
  background-color: #004c70;
  transform: scale(0.96);
}

/* Focus */
.custom-btn-sm:focus {
  outline: none;
  box-shadow: 0 0 0 2px rgba(0, 119, 182, 0.4);
}

/* Disabled */
.custom-btn-sm:disabled {
  background-color: #b0bec5;
  cursor: not-allowed;
}

/*-- cutom button ends --*/

  .btn-width{width:200px;}

  .footer-divider {border-bottom: 2px solid #ff0000; margin: 15px 0px 10px;}

.nav-border{border-bottom: 2px solid #ff6d3b; }
 
.slider-heading{color:#000000;}


.carousel .card {}

.card-cust {border: 1px solid #FF7F01; !important; border-radius: 20px !important;}



.bkg-container {background-color: #f8fff1;; border-top: 1px solid #ff0000; border-bottom: 1px solid #ff0000;}

.red-text{color: #ff0000;}
  .footer-link{
        color: #212529;
        text-decoration: none;
      }
     .bkg-footer{background-image: url('../images/footer-01.png');background-size:cover; background-position:bottom;}

     .slider-background{background-image: url('../images/background-mid.jpg');background-size:cover; background-position:bottom;}

       .review-slider-background{background-image: url('../images/hill-bkg.jpg');background-size:cover; background-position:top;}

       .slider-background-trending{background-image:url('../images/hill-bkg.jpg');background-size:cover; background-position:top;}
       
       .about-one{background-image:url('../images/sunset-ocean.jpg');background-size:cover; background-position:bottom center; color: #fff;}

         .about-two{background-image:url('../images/sunset-ocean.jpg');background-size:cover; background-position:center center; color: #fff;}

           .short-trip-one{background-image:url('../images/sunset-ocean.jpg');background-size:cover; background-position:center center; color: #fff;}

      .short-trip-five{background-color:#fff9ef; color: #000000; border-top: 1px solid #ff0000; border-bottom: 1px solid #ff0000;}

    short-trip-two{background-image:url('../images/konkanbkg.jpg');background-size:contain; background-position:top; color: #000000;}

    .short-trip-three{background-color: #fff7eb; color: #000000; border-top: 1px solid #ff0000; border-bottom: 1px solid #ff0000;}

    short-trip-four{background-image:url('../images/konkanbkg.jpg');background-size:contain; background-position:bottom; color: #000000; border-bottom: 1px solid #ff0000;}
            
 .short-trip-two{background-color:#ecfff8; color: #000000; border-top: 1px solid #ff0000; border-bottom: 1px solid #ff0000;}

.short-trip-three{background-color:#d6f5ff; color: #000000; border-top: 1px solid #ff0000; border-bottom: 1px solid #ff0000;}

            
 .short-trip-four{background-color:#dcfeff; color: #000000; border-top: 1px solid #ff0000; border-bottom: 1px solid #ff0000;}





.container-divider {
    margin: 1.5rem 0 2rem 0;
    padding: 0px;
    height: 1px;
    background-color: #ff0000;
}

.white-divider {
    margin: 0.5rem 0 .2rem 0;
    padding: 0px;
    height: 1px;
    background-color: #ffffff;
}

.card-img-top{border-radius:20px !important; padding:10px !important}
.card {border-radius: 20px !important;}

.banner-img{border-radius:0px !important; padding: 0px!;}


.whatsapp {
   position: fixed;
    bottom: 20px;
    right: 25px;
    z-index: 1000;
    width:auto;
    height:auto;
    background: #ffffff;
    border-radius: 50px;
    padding: 0px 15px 0px 10px !important;
    top: auto;
    position: fixed;
box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    border:3px solid #47d121;
     animation: bouncePingPong 2.5s infinite;
    text-align: center;
      align-items: center;

}

.whatsapp a { text-decoration: none; color:#000000; font-size: 16px; font-weight: bold;}
 
@keyframes bouncePingPong {
  0%   { transform: translateY(0); }
  20%  { transform: translateY(-16px); }
  40%  { transform: translateY(0); }
  60%  { transform: translateY(-8px); }
  80%  { transform: translateY(0); }
  100% { transform: translateY(-3px); }
}
.whatsapp img {
  margin-right: 0px;
}

.whatsapp:hover {
  animation: none;
}

.map-container {
    width: 100%;
    height: 100%;
}

.map-container iframe {
    width: 100%;
    height: 100%;
    min-height: 400px; /* for mobile safety */
}

.cust-number{font-weight: bold; font-size: 60px; color:#ffffff;}

.bkg-coporate{background-color: #004c70;}

    /*-webkit-box-shadow: 0px 0px 12px 2px #A4A4A4; 
box-shadow: 0px 0px 12px 2px #A4A4A4;*/

.map-box {
    width: 100%;
    flex-grow: 1;   /*  takes remaining height */
    display: flex;
}

.map-box iframe {
    width:100%;
    height: 80%;
    min-height: 300px; /*  important for mobile */
}

.help-text{font-size:13px !important;}


.nav-tabs .nav-link {
  color: #000000;
  font-weight: 500;
}

.nav-tabs .nav-link .activetab {
  color: #fff;
  background-color: #ffffff;
  border-color: #0d6efd #0d6efd #fff; 
}

.activetab{ 
text-decoration: none !important;}

.activetab:hover {color: #000000 !important;
text-decoration: none !important;}

.card {
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}

 .card.active{text-decoration: none !important;}

.card-body a{margin: 0px !important;}

.home-heading{font: size 1.8rem !important;}

.call-btn {
  display: inline-block;
  background-color: #28a745;
  color: #fff;
  padding: 12px 20px;
  border-radius: 5px;
  text-decoration: none;
  font-weight: bold;
}
.call-btn:hover { 
  background-color: #218838;
}